 /* @fonts */
/* ---------------------------- */

/* Global Tags */
/* ---------------------------- */
html, body {
	color: #6a6b6b;
	font-family: "Noto Sans", Arial, Helvetica, Helvetica Neue, sans-serif;
	font-size: 1em;
	line-height: 1.2;
}

a {
	color: #408cd2;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p, ul, ol {
	font-size: .95em;
	line-height: 1.7;
}

p + p {
	margin-top: 1em;
}

/* Structure */
/* ---------------------------- */
#header {
	background: url(images/top-edge.gif) repeat-x center top, url(images/map.gif) no-repeat center top #f7f7f7;
	border-bottom: 1px solid #d3d3d3;
	overflow: hidden;
	padding-top: 48px;
	width: 100%;
}

#header > * {
	margin: 0 auto;
	overflow: hidden;
	max-width: 976px;
}

#masthead {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 16px;
}

#logo {
	color: #0076c1;
	float: left;
	font-family: 'EB Garamond', Times, 'Times New Roman', Georgia, serif;
	font-size: 2.3em;
	font-variant: small-caps;
	font-weight: normal;
	margin-left: 1.64%;
	padding-top: 8px;
	text-decoration: none;
	width: auto;
}

#masthead #logo:hover {
	color: #0d4b72;
}

#titles {
	color: #848484;
	float: left;
	font-size: .7em;
	line-height: 1.2em;
	margin-left: 1.64%;
	padding-top: 1.8em;
}

#titles a {
	color: #848484;
	font-weight: normal;
}

#titles a:hover {
	text-decoration: underline;
}

a#berkeley {
	background: url(images/berkeley-logo.gif) no-repeat left top transparent;
	float: right;
	height: 48px;
	text-indent: -9999px;
	width: 147px;
}

#navigation {
	margin-bottom: 36px;
}

ul#nav {
	float: left;
	list-style: none;
}

ul#nav li {
	float: left;
}

ul#nav li a {
	border-top: 2px solid transparent;
	/* color: #86a3cc; */
	color: #aaaaaa;
	display: block;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 1.05em;
	font-weight: normal;
	margin: 0 1em;
	padding: .5em 0;
	text-decoration: none;
	width: auto;
}

ul#nav li a:hover {
	border-top-color: #86a3cc;
	color: #86a3cc;
}

body#bio-and-cv a#nav-bio,
body#research a#nav-research,
body#writing a#nav-writing,
body#teaching a#nav-teaching,
body#media a#nav-media {
	border-top-color: #1862c8;
	color: #1862c8;
}

form#search {
	border-bottom: 1px solid #cccccc;
	float: right;
	height: 38px;
	width: 28.5%;
}

form#search input {
	background: none;
	border: 0;
	display: block;
	float: left;
	font-family: Helvetica,Arial,sans-serif;
	font-size: .9em;
	font-weight: normal;
	height: 36px;
	line-height: 2.4;
	width: 80%;
}

form#search button {
	background: none;
	border: 0;
	display: block;
	height: 38px;
	float: right;
	width: 12%;
}

ul#subnav {
	float: right;
	list-style: none;
}

ul#subnav li {
	float: left;
}

ul#subnav li a {
	border-radius: 4px;
	display: block;
	float: left;
	font-size: 1.2em;
	font-weight: normal;
	margin-left: 16px;
	padding: 2px 8px;
	width: auto;
}

ul#subnav li a.selected {
	background-color: #408cd2;
	color: #ffffff;
}

#main {
	margin: 32px auto 0;
	overflow: hidden;
	max-width: 976px;
}

#footer {
	background: url(images/top-edge.gif) no-repeat center -2px transparent;
	color: #555555;
	
	margin: 32px auto 96px;
	overflow: hidden;
	max-width: 976px;
}

#copyright {
	border-top: 2px solid #1460cd;
	float: left;
	width: 25%;
}

#copyright p {
	font-size: .75em;
	line-height: 1.5;
	margin: 22px 16px 16px;
}

#contact {
	float: left;
	width: 75%;
}

#contact p {
	float: left;
	font-size: .75em;
	line-height: 1.5;
	margin-top: 24px;
	margin-left: 6%;
	width: 27.333333%;
}

/* Headers */
/* ---------------------------- */
h1, h2, h3, h4 {
	color: #343434;
	font-family: 'Droid Serif', Georgia, Times, 'Times New Roman', sans-serif;
	font-weight: normal;
}

h1 {
	font-size: 2em;
	line-height: 1.1;
	margin-left: 1.64%;
	margin-bottom: 24px;
}

h2 {
	font-size: 1.4em;
	line-height: 1.3;
}

h3 {
	font-size: 1.2em;
	line-height: 1.3;
}

h4 {
	font-size: 1.1em;
	line-height: 1.3;
}

h1 a, h2 a, h3 a, h4 a {
	font-weight: normal;
}

/* Float Classes */
/* ---------------------------- */
.unfloat {
	overflow: hidden;
	width: 100%;
}

.clear {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

/* Text Style Classes */
/* ---------------------------- */
.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.text-center {
	text-align: center;
}

/* Link Block Classes */
/* ---------------------------- */
a.button {
	background-color: #fffdcd;
	border: solid #d5ce63;
	border-width: 1px 1px 2px;
	border-radius: 4px;
	color: #676412;
	display: block;
	font-size: .75em;
	font-weight: bold;
	padding: 6px 12px;
	text-align: center;
	width: auto;
}

a.button:hover {
	background-color: #d5ce63;
	color: #565421;
	border-color: #a29b29;
}

#coverage #links {
	width: 64.387%;
}

#coverage #links ul {
	margin-bottom: 32px;
}

/* List Classes */
/* ---------------------------- */
ul.disc {
	list-style-position: outside;
	list-style-type: disc;
	margin-left: 20px;
}

ol.decimal {
	list-style-position: outside;
	list-style-type: decimal;
	margin-left: 20px;
}

/* Block Classes */
/* ---------------------------- */
.slim {
	overflow: hidden;
	padding: 0 1.64% 32px;
	width: auto;
}

.section {
	border-bottom: 1px solid #d3d4d5;
	margin-bottom: 32px;
	overflow: hidden;
	padding-bottom: 32px;
	width: auto;
}

.slim-section {
	border-bottom: 1px solid #d3d4d5;
	margin-bottom: 32px;
	overflow: hidden;
	padding: 0 1.64% 32px;
	width: auto;
}

/* Filter */
/* ---------------------------- */
#filter {
	background-color: #f9f9f9;
	border: 1px solid #e0e0e0;
	border-width: 1px 1px 3px;
	margin-bottom: 32px;
	overflow: hidden;
	padding: 16px 1.64%;
	width: auto;
}

#filter h3 {
	color: #888888;
	float: left;
	width: auto;
}

#filter .option {
	font-weight: bold;
	font-size: .8em;
	float: right;
	line-height: 1.7;
	margin-left: 1.64%;
	vertical-align: middle;
	width: auto;
}

#filter button {
	background-color: #fffdcd;
	border: solid #d5ce63;
	border-width: 1px 1px 2px;
	border-radius: 4px;
	color: #676412;
	float: right;
	font-size: .75em;
	font-weight: bold;
	margin-left: 1.64%;
	padding: 3px 6px;
	width: auto;
}

#filter button#reset {
	background-color: #d5d5d5;
	border-color: #bbbbbb;
}

#filter input[type="text"] {
	border: 1px solid #888888;
	font-size: 1em;
	padding: 2px 4px;
	margin-left: 8px;
	margin-top: 0;
}

#filter input[type="checkbox"] {
	margin-left: 8px;
}

/* Pagination */
/* ---------------------------- */
#pagination {
	clear: both;
	display: block;
	list-style: none;
	margin-top: 32px;
	text-align: center;
}

#pagination li {
	display: inline;
	font-size: 1.3em;
	margin: 0 0.41%;
}

#pagination #split {
	border-right: 1px solid #999999;
	margin-right: 1.64%;
}

#pagination a {
	font-weight: normal;
	padding: 4px 8px;
}

#pagination a.selected {
	background-color: #408cd2;
	border-radius: 4px;
	color: #ffffff;
}

/* Home */
/* ---------------------------- */
#hero {
	background-position: center center;
	background-repeat: no-repeat;
	height: 286px;
	overflow: hidden;
	text-indent: 9999px;
}

#home.index #caption {
	background-color: #1c4982;
	color: #ffffff;
	font-size: .8em;
	height: 16px;
	line-height: 16px;
	padding: 4px 0.82%;
}

#home.index #caption a {
	color: #ffffff;
}

#home.index .column {
	float: left;
	margin: 0 1.64%;
	width: 46.72%;
}

#home.index h2 {
	margin-bottom: 16px;
}

/* Bio and CV */
/* ---------------------------- */
#bio-and-cv #details {
	float: left;
	width: 69.117%;
}

#bio-and-cv h2 {
	margin-bottom: 1em;
}

#bio-and-cv #sidebar {
	float: right;
	width: 25.423%;
}

#bio-and-cv #headshot {
	overflow: hidden;
	text-align: center;
}

#bio-and-cv #sidebar a.button {
	margin: 8px auto 16px;
}

#bio-and-cv #sidebar h3 {
	margin-bottom: 8px;
}

/* Research - Landing */
/* ---------------------------- */
#research.landing #main {
	margin-top: 0;
	max-width: 100%;
}

#research.landing #mission {
	margin: 0 auto;
	max-width: 944px;
	padding: 32px 1.64%;
}

#research.landing #reset-boundaries {
	margin: 0 auto;
	max-width: 976px;
}

#research.landing #featured {
	background-color: #fffef1;
	border-bottom: 1px solid #d3d4d5;
	border-top: 1px solid #d3d4d5;
	margin-bottom: 32px;
}

#research.landing #featured .paper {
	border: 0;
	margin: 0 auto;
	padding-bottom: 24px;
	padding-top: 0;
	max-width: 944px;
}

#research.landing #tab {
	background-color: #c4ba08;
	color: #ffffff;
	float: left;
	font-size: .8em;
	font-weight: bold;
	margin-bottom: 16px;
	padding: 4px 8px;
	width: auto;
}

#research.landing #featured a {
	color: #8c850d;
}

#research.landing #filter {
	margin-bottom: 0;
}

#research.landing #keywords {
	width: 100px;
}

#research.landing #filter #t {
	width: 64px;
}

#research.landing #filter #c {
	width: 96px;
}

.paper {
	border-bottom: 1px solid #d3d4d5;
	padding: 32px 1.64%;
	overflow: hidden;
	width: auto;
}

.paper:nth-of-type(2n) {
	background-color: #fafafa;
}


.paper .title {
	clear: both;
	font-family: 'Droid Serif', Georgia, Times, 'Times New Roman', sans-serif;
	font-size: 1.3em;
	font-weight: normal;
}

.paper .details {
	margin-top: 1em;
	overflow: hidden;
	width: 100%;
}

.paper .details > div {
	float: left;
	font-size: .9em;
	line-height: 1.3;
	margin-bottom: 1em;
	margin-right: 3.28%;
	width: auto;
}

.paper .label {
	color: #333333;
	display: block;
	font-family: 'Droid Serif', Georgia, Times, 'Times New Roman', sans-serif;
	font-size: 1.1em;
	line-height: 1.5;
}

/* Research - Project */
/* ---------------------------- */
#research #subheader > *{
	margin-left: 1.64%;
	margin-right: 1.64%;
}

#research.project #subheader {
	overflow: hidden;
	padding-bottom: 32px;
	width: auto;
}

#research.project #subheader h1 {
	margin-bottom: 16px;
}

#research.project #subheader p {
	font-size: .8em;
	line-height: 1.4;
}

#resrarch.project #subheader > div {
	clear: both;
}

#research.project #subheader #citation {
	clear: both;
}

#research.project .detail {
	float: left;
	margin-bottom: 16px;
}

#research.project h2 {
	margin-bottom: 8px;
}

#research.project #abstract {
	overflow: hidden;
	padding-left: 1.64%;
	padding-right: 1.64%;
}

#research.project #abstract #text {
	float: left;
	width: 66.095%;
}

#research.project #data h2,
#research.project #slides h2 {
	margin-bottom: 16px;
}

#research.project #data .file-list {
	float: left;
	width: 66.666666%;
}

#research.project #data .additional-info {
	border-top: 1px solid #d3d4d5;
	float: right;
	font-size: .8em;
	padding-top: 16px;
	width: 30.053333%;
}

#research.project #data .file,
#research.project #slides .file {
	float: left;
	margin-bottom: 16px;
	overflow: hidden;
	margin-right: 1.64%;
	width: 31.69%;
}

#research.project #slides .file {
	width: 18.36%;
}

#research.project #data .file:nth-of-type(3n+1),
#research.project #slides .file:nth-of-type(5n+1) {
	clear: both;
}

#research.project #data .file .icon,
#research.project #slides .file .icon {
	background: url(images/page-hollow-icon.png) no-repeat left top #aaaaaa;
	height: 24px;
	float: left;
	text-indent: -9999px;
	width: 19px;
}

#research.project #data .file .icon.pdf,
#research.project #slides .file .icon.pdf {
	background-color: #408cd2;
}

#research.project #data .file .icon.external {
	background-color: #7faaad;
}

#research.project #data .file .icon.dta {
	background-color: red;
}

#research.project #data .file .info,
#research.project #slides .file .info {
	font-size: .95em;
	font-weight: bold;
	line-height: 1.2;
	margin-left: 27px;
	margin-top: 3px;
}

#research.project #data .file .info .type,
#research.project #slides .file .info .type {
	font-size: .75em;
	font-weight: normal;
	text-transform: uppercase;
}

#research.project #image {
	float: right;
	overflow: hidden;
	text-align: center;
	width: 30.625%;
}

/* Teaching - Landing */
/* ---------------------------- */
#teaching.landing h2,
#teaching.landing h3 {
	margin-bottom: 16px;
}

#teaching.landing #mission h2 {
	margin-bottom: 0;
}

#teaching.landing .section h2 {
	margin-left: 1.64%;
}

.current-course {
	float: left;
	width: 48.305%;
}

.current-course + .current-course {
	float: right;
}

.current-course p {
	font-size: .8em;
	padding: 0 16px;
}

.current-course .titles {
	background-color: #fffdcd;
	border: 1px solid #d5ce63;
	color: #676412;
	display: block;
	font-weight: normal;
	margin-bottom: 16px;
	padding: 16px;
}

.current-course .number {
	font-family: 'Droid Serif', Georgia, Times, 'Times New Roman', sans-serif;
	font-size: 1.3em;
}

.current-course .title,
.current-course .type {
	font-size: .9em;
	font-weight: normal;
	line-height: 1.2em;
}

.past-course {
	background-color: #fafafa;
	color: #3b3f41;
	display: block;
	float: left;
	margin: 0 1.64% 16px;
	outline: 1px solid #dadada;
	width: 30.0533%;
}

.past-course:nth-of-type(3n+1) {
	clear: both;
}

.past-course .pad {
	padding: 16px;
}

.past-course .semester {
	font-size: .75em;
	font-weight: normal;
	line-height: 1.2;
}

.past-course .title,
.past-course .type {
	font-size: .9em;
	font-weight: normal;
	line-height: 1.2em;
}

/* Teaching - Course */
/* ---------------------------- */
#teaching.course #subheader {
	padding-bottom: 32px;
}

#teaching.course #subheader .button {
	float: right;
	margin-top: 16px;
}

#teaching.course h1 {
	margin-bottom: 0;
}

#teaching.course #subheader #expanded-title {
	font-family: 'Droid Serif', Georgia, Times, 'Times New Roman', sans-serif;
	font-size: 1.1em;
	line-height: 1;
	margin-left: 1.64%;
}

#teaching.course #description {
	float: left;
	width: 65.466%;
}

#teaching.course #sidebar {
	float: right;
	width: 31.254%;
}

#youtube-playlist {
	background: url(images/logo-youtube.png) no-repeat 24px center, url(images/gradient-external.png) repeat-x left top #f5f5f5;
	border: 1px solid #d8d8d8;
	border-radius: 4px;
	clear: both;
	color: #3b3b3b;
	display: inline-block;
	font-weight: normal;
	line-height: 54px;
	margin: 0 auto;
	padding-left: 128px;
	padding-right: 32px;
	width: auto;
}

#teaching.course .files {
	float: left;
	margin: 0 1.64%;
	width: 30.05%;
}

.files h3 {
	margin-bottom: 8px;
}

.files ul {
	margin-bottom: 32px;
}

/* Teaching - Advisees */
/* ---------------------------- */
.advisee {
	border-top: 1px solid #d3d4d5;
	clear: both;
	font-size: .9em;
	line-height: 1.3;
	padding: 24px 1.64%;
}

.advisee:nth-of-type(2n) {
	background-color: #fafafa;
}

.advisee .name {
/*	border-top: 3px solid #d3d4d5; */
	display: block;
	float: left;
	font-family: 'Droid Serif', Georgia, Times, 'Times New Roman', sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	width: auto;
}

.advisee .label {
	color: #666666;
	font-size: .9em;
	font-weight: bold;
}

.advisee .committee-role,
.advisee .year {
	float: right;
	font-size: .9em;
	margin-left: 32px;
	width: auto;
}

.advisee .department,
.advisee .thesis,
.advisee .work {
	clear: both;
	padding-top: 8px;
}

/* Writing and Talks - Landing */
/* ---------------------------- */
#writing.landing .slim-section h2 {
	margin-bottom: 16px;
}

#writing .book {
	overflow: hidden;
	width: 100%;
}

#writing .book + .book {
	clear: both;
	margin-top: 64px;
}

#writing .book .cover {
	float: left;
	margin-right: 3.28%;
	min-width: 212px;
	overflow: hidden;
	width: 22.457%;
}

#writing .book .details {
	float: left;
	width: 74.263%;
}

#writing .book .details .title,
#writing .book .details .authors {
	font-family: 'Droid Serif', Georgia, Times, 'Times New Roman', sans-serif;
	font-size: 1.4em;
	font-weight: normal;
}

#writing .book .details .authors {
	font-size: .9em;
	margin-bottom: 1em;
}

#writing.landing .section h2 {
	margin-bottom: 8px;
	margin-left: 1.64%;
}


#writing.landing .article {
	float: left;
	margin: 0 1.64% 32px;
	width: 30.053%;
}

/* Writing and Talks - Articles */
/* ---------------------------- */

#writing.landing .article,
#writing.articles .article {
	float: left;
	margin: 0 1.64% 32px;
	width: 30.053%;
}

#writing.articles .article:nth-of-type(3n+1) {
	clear: both;
}

#writing.landing .article .title,
#writing.articles .article .title {
	font-family: 'Droid Serif', Georgia, Times, 'Times New Roman', sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	line-height: 1.4;
}

#writing.landing .article a.title + div,
#writing.articles .article a.title + div {
	margin-top: .5em;
}

#writing.landing .article .outlet,
#writing.articles .article .outlet {
	font-size: .8em;
}

#writing.landing .article .authors,
#writing.articles .article .authors {
	font-size: 1em;
}

#writing.landing .article .date,
#writing.articles .article .date {
	font-size: .8em;
	margin-top: 1em;
}

#writing.landing .article .excerpt,
#writing.articles .article .excerpt {
	font-size: .9em;
}

/* Writing and Talks - Article */
/* ---------------------------- */
#writing.article #subheader > *{
	margin-left: 1.64%;
}

#writing.article #subheader {
	padding-bottom: 16px;
}

#writing.article #subheader h1 {
	margin-bottom: 16px;
}

#writing.article #subheader p {
	font-size: .9em;
	line-height: 1.4;
}

#writing.article #subheader > div {
	float: left;
	margin-bottom: 8px;
	margin-right: 3.28%;
}

#writing.article #subheader #citation {
	clear: both;
	font-size: .8em;
	margin-bottom: 1em;
	margin-top: 1em;
}

#writing.article #excerpt {
	float: left;
	width: 63.396%;
}

#writing.article #sidebar {
	float: right;
	width: 25.423%;
	width: 31.144%;
}

#writing.article #sidebar > div {
	margin-bottom: 32px;
}

/* Writing and Talks - Book */
/* ---------------------------- */
#writing.book #subheader > *{
	margin-left: 1.64%;
}

#writing.book #subheader {
	padding-bottom: 16px;
}

#writing.book #subheader h1 {
	margin-bottom: 16px;
}

#writing.book #subheader p {
	font-size: .8em;
	line-height: 1.4;
}

#amazon-buy {
	background: url(images/amazon-button.png) no-repeat left top transparent;
	float: right;
	height: 56px;
	text-indent: -9999px;
	width: 294px;
}

#profile-links {
	clear: right;
	float: right;
	font-size: .75em;
	list-style: none;
	margin-right: 2.8%;
	margin-top: 1em;
	text-align: right;
	width: auto;
}

#profile-links li {
	display: inline;
	padding-left: 16px;
}

#writing.book #book-details #text{
	float: left;
	width: 66.095%;
}

#writing.book #sidebar {
	float: right;
	width: 31.144%;
}

#writing.book #sidebar ul {
	font-size: .8em;
	line-height: 1.8;
	margin-top: 4px;
}

#writing.book #sidebar ul + h3 {
	margin-top: 32px;
}

#quotes blockquote {
	background: url(images/quote.gif) no-repeat left top transparent;
	float: left;
	font-size: .9em;
	font-style: italic;
	line-height: 1.5;
	margin: 0 1.64%;
	padding-top: 24px;
	width: 46.72%;
}

#quotes blockquote:nth-of-type(2n+1) {
	clear: both;
}

#quotes blockquote .author {
	font-style: normal;
	font-weight: bold;
	margin-top: .5em;
	text-align: right;
}

#related-images h2 {
	margin-bottom: 32px;
	margin-left: 1.64%;
}

#related-images .item {
	float: left;
	margin: 0 1.64% 32px;
	text-align: center;
	width: 21.72%;
}

#related-images .item:nth-of-type(4n+1) {
	clear: both;
}

#related-images .item:hover .thumbnail,
#related-images .item:hover .caption {
	color: #408cd2;
	outline-color: #408cd2;
}

#related-images .thumbnail {
	display: block;
	margin-bottom: 8px;
	outline: 1px solid #bbbbbb;
	padding: 16px;
}

#related-images .caption {
	text-align: center;
}

#writing.book #image {
	float: right;
	overflow: hidden;
	text-align: center;
	width: 30.625%;
}

#writing.book #links {
	width: 64.387%;
}

#writing.book #links ul {
	margin-bottom: 32px;
}


/* Writing and Talks - Talks */
/* ---------------------------- */
#writing.talks #main {
	margin-top: 0;
	max-width: 100%;
}

#writing.talks #reset-boundaries {
	margin: 0 auto;
	max-width: 976px;
}

#writing.talks #mission {
	margin: 0 auto;
	max-width: 944px;
	padding: 32px 1.64%;
}

#writing.talks #featured {
	background-color: #fffef1;
	border: solid #d3d4d5;
	border-width: 1px 0;
	margin-bottom: 32px;
}

#writing.talks #featured .talk {
	border: 0;
	margin: 0 auto;
	max-width: 944px;
	padding-bottom: 24px;
	padding-top: 0;
}

#writing.talks #tab {
	background-color: #c4ba08;
	color: #ffffff;
	float: left;
	font-size: .8em;
	font-weight: bold;
	margin-bottom: 16px;
	padding: 4px 8px;
	width: auto;
}

#writing.talks #featured a {
	color: #8c850d;
}

#writing.talks #filter {
	margin-bottom: 0;
}

#writing.talks #keywords {
	width: 100px;
}

.talk {
	border-bottom: 1px solid #d3d4d5;
	padding: 32px 1.64%;
	overflow: hidden;
	width: auto;
}

.talk:nth-of-type(2n) {
	background-color: #fafafa;
}


.talk .title {
	clear: both;
	font-family: 'Droid Serif', Georgia, Times, 'Times New Roman', sans-serif;
	font-size: 1.3em;
	font-weight: normal;
}

.talk .details {
	margin: 1em 0;
	overflow: hidden;
	width: 100%;
}

.talk .details > div {
	float: left;
	font-size: .9em;
	line-height: 1.3;
	margin-right: 3.28%;
	width: auto;
}

.talk .label {
	color: #333333;
	display: block;
	font-family: 'Droid Serif', Georgia, Times, 'Times New Roman', sans-serif;
	font-size: 1.1em;
	line-height: 1.5;
}

/* Writing and Talks - Single Talk */
/* ---------------------------- */
#writing.single-talk h1 {
	margin-bottom: 0;
}

#writing.single-talk #subheader h2 {
	margin-left: 1.64%;
	margin-top: 0;
}

#writing.single-talk #subheader .button {
	float: right;
	margin-left: 1.64%;
	margin-top: 8px;
}

#writing.single-talk #location,
#writing.single-talk #date {
	float: left;
	font-size: .9em;
	margin-bottom: 32px;
	margin-left: 1.64%;
	margin-right: 3.28%;
	margin-top: 8px;
}

#writing.single-talk h2 {
	margin-bottom: 8px;
}

#writing.single-talk #description #text {
	float: left;
	width: 66.095%;
}

#writing.single-talk #embed {
	margin: 0 auto;
	min-width: 560px;
	width: 60%;
}

#writing.single-talk #image {
	float: right;
	overflow: hidden;
	text-align: center;
	width: 30.625%;
}

#writing.single-talk #links {
	width: 64.387%;
}

#writing.single-talk #links ul {
	margin-bottom: 32px;
}

/* Media - Landing */
/* ---------------------------- */
.media-piece {
	float: left;
	margin: 0 1.64% 32px;
	width: 46.72%;
	width: 30.053%;
}

.media-piece:nth-of-type(3n+1) {
	clear: both;
}

.media-piece .format {
	color: #ffffff;
	display: inline-block;
	font-size: .8em;
	margin-top: 4px;
	padding: 4px 8px 4px 24px;
	text-transform: capitalize;
}

.media-piece .format.audio {
	background: url(images/icon-audio.png) no-repeat 4px center #c4ba08;
}

.media-piece .format.video {
	background: url(images/icon-video.png) no-repeat 4px center #a82422;
}

.media-piece .format.pdf {
	background: url(images/icon-pdf.png) no-repeat 4px center #cccccc;
	text-transform: uppercase;
}

.media-piece .headline {
	font-family: 'Droid Serif', Georgia, Times, 'Times New Roman', sans-serif;
	font-size: 1.2em;
	margin-bottom: 4px;
}

.media-piece .headline a {
	font-weight: normal;
}

.media-piece .outlet,
.media-piece .date {
	line-height: 1.4;
}

.media-piece .outlet {
	font-size: .8em;
	font-weight: bold;
}

.media-piece .date {
	font-size: .75em;
}